Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Fiori Add on installation

Hi all

Component Version                                                      Support Package Level

SAP NETWEAVER GATEWAY 2.0 — GATEWAY BEP                       7
SRA004 1.02
SRA008 1.02
SRA009 1.02

Got the requirement to install the above ,

my system is ECC 6 ,  with SAP BASIS  :  SAPKB70216

Please suggest from where to start

Regards

Former Member
replied

Hi,

Please use the guide about Gateway Installation:

http://www.sdn.sap.com/irj/scn/go/portal/prtroot/docs/library/uuid/b054074c-d6cf-2e10-8e96-f818697921fe?QuickLink=index&overridelayout=true&52415781107697

You need to setup and configure your GW System as below based on your release.

Please login to market place and check for Travel Management:

- If you run the Travel Management instance of SAP ERP 6.0 or one of its enhancement packages up to EHP 7, install Travel INT

- If you run Travel Management on the HCM application instance of SAP enhancement package 7 (SP02 or higher) of SAP ERP 6.0, install Travel INT NW740

This document has all the required details including

- Installation

- Configuration

- Fiori Launchpad

Please read the documents. Hope your initial questions are answered, please close this thread and raise a new one if you have further questions.

Please mark this Discussion with a Correct Answer (closes, but does not lock the Discussion) and Helpful Answer where appropriate. See How to close a discussion and why   Even if you discovered the solution without any outside contributions, it helps others to understand what the solution turned out to be.  Do not use Assumed Answered as it confuses anyone looking for the specific answer.

Regards,

Nagesh

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question